@import url("../sixteen/style.css");
/*
Theme Name:     Sixteen Child
Theme URI:      http://inkhive.com/product/sixteen
Description:    Sixteen Child Theme. Use this child theme to safely make modifications to the existing theme. Using a child theme ensures that you do not lose the modifications with theme updates.
Author:         InkHive
Author URI:     http://inkhive.com
Template:       sixteen
Version:        1.0

= To add any Custom CSS to Overide existing properties, use the custom css option in Sixteen Settings > Layout > Custom CSS. Or use the "Edit CSS" option provided by Jetpack if you have it enabled.

You can add new styles here for elements that have been created by you.
--------------------------------------------------------------*/
.main-navigation A
{
	background-color: #74112C;
}
NAV.main-navigation LI.menu-item A:hover
{
	background-color: #EBCA72;
	color: #74112C;
}
DIV#secondary.widget-area ASIDE H1.widget-title
{
	background-color: #74112C;
	color: #E9C060;
}
DIV#footer-sidebar DIV.footer-column ASIDE H1.widget-title
{
	background-color: #74112C;
	color: #E9C060;
}
NAV.main-navigation LI.menu-item A
{
	color: #E9C060;
}
